Bug 447358 - write_array is still stubbed out
write_array is still stubbed out
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 13:17 EDT by Rafael H. Schloming
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:06:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rafael H. Schloming 2008-05-19 13:17:26 EDT
The python client implementation of write_array is still stubbed out. A full
implementation should be provided.
Comment 1 Rafael H. Schloming 2008-05-23 17:41:01 EDT
I've added list support as well.
Comment 2 Mike Bonnet 2008-06-19 23:52:22 EDT
python-qpid-0.2.668378-1.el5 has been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.